body{
        text-align: center;
        width: 100%;
        background: #fff url(../img/headerBg.jpg) 0px 0px repeat-x;
        min-width: 1005px;
        line-height:1.3;
}
 
#layout {
	margin: 0 40px;	
	min-width: 965px;
} 
 
#wrapper{
        text-align: left;
        width: 100%;
        margin: 0 auto;
        position: relative;
        min-width: 965px;
}
 
#content,#header,#footer{
        width: 100%;
}
 
#header{
        position: absolute;
     /*   top: 0;
		 height: 210px;
	 */
		top: 40px;
        left: 0;
}

 .RightMap{
visibility:hidden;color:#fff;position: relative;left: -240px;margin-top: 11px;
}
.RightMapHref{
background: url(../img/area.jpg) 88% 3px no-repeat;
position: absolute; 
height: 150px; 
width: 238px;
top: -11px;
z-index:9;
} 

 
#content{
        width: 100%;
        float: left;
        margin: 0;
}
 
 
#main-content{
        width: auto;
        float: auto;
        margin: 0;
}

#main-content .innerpad{
		margin-left: 30px;
		margin-top:15px;
}
 
#left-column,#right-column{
        width: 260px;
        float: left;
        margin: 0;
        margin-left: -260px;    
        display:none;    
}
 
#left-column{
        margin-left: -100%;
}

#left-column .colContent, #right-column .colContent {
		overflow: hidden;
}

#left-column .colContent{	
	margin-right:0px;
}

#right-column .colContent {
	margin-left:0px;
}

#content,#left-column,#right-column{
        margin-top: 210px;
}
 
#header,#footer,.clear{
        clear: both;
        float: none;
}
 
#sidebar,#main-content,
#content,#header,
#footer,#wrapper,
#left-column,#right-column{
        overflow: hidden;
}

body.lCol #main-content {
	margin-left: 260px;
}

body.rCol #main-content {
	margin-right: 260px;
}

body.lCol #left-column {
       display:block;    
}

body.rCol #right-column {
       display:block;    
}




#footer {
		height: 61px;
		margin-top:2em;
        border-top:1px solid #B4D4FF;
        text-align:left;
}


#footer div.copy {
		padding-top: 7px;
}

#footer div.menu {
	
	font-size: 85%;
    margin-left: 300px;
    position: relative;
    top: -30px;
}


#footer div.menu ul {
    text-align: left;
}
#footer div.menu li {
   /* display: inline-block;
    vertical-align: top;
	*/
	 float:left;
	 overflow: hidden;
     margin-bottom: 4px;
}

#footer div.menu li a {
    display: block;
    overflow: hidden;
    margin-right:16px;
    font-size:95%;
}




.topRightMenu {
	height: 40px;
	width:157px;
	margin: 0 0 0 auto;
	position:relative;
	/* z-index:10; */
	/* top: 40px; */
}

.topRightMenu ul {
    text-align: left;
    margin-top:11px;
}

.topRightMenu li {
  /*  display: inline-block;
    vertical-align: top;  
*/	
	overflow: hidden;
	float:left;	
}

.topRightMenu li a {
    background-image: url("../img/topRightMenuIconsBlue.gif");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    display: block;
    height: 18px;
   
    text-decoration: none;
    text-indent: -100em;
    width: 30px;
}


.topRightMenu li.langver a {
	background-position: -67px 0px;
	width: 67px;
}

.topRightMenu li.langverEng a {
	background-position: 0px 0px;
	width: 67px;
}

.topRightMenu li.home a {
	background-position: -135px 0px;	
}

.topRightMenu li.map a {
	background-position: -165px 0px;	
}

.topRightMenu li.search a {
	background-position: -195px 0px;	
}

.blueArea .topRightMenu {
        height: 20px;
        visibility:visible;
}


.blueArea .topRightMenu li a {
    background-image: url("../img/topRightMenuIconsBlue.gif");
}

.bol{
font-weight:bold;
}
.green a {color: #0066CC;}
.grey {color: #808080;}


#topMenu {
    background: url("../img/headerBg.jpg") repeat scroll 0 0 transparent;
    height: 40px;
    min-width: 1024px;
    position: fixed;
	_position: absolute;
    _top: expression( 0 + eval(document.documentElement.scrollTop||document.body.scrollTop) + 'px' ); 
    top: 0;
	left:0;
    width: 100%;
    z-index: 10;
}


#topMenu li {
	display: inline;
    margin: 0;
    overflow: hidden;
}

#topMenu li a {
    font-size: 95%;
    font-weight: bold;
    height: 40px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    top: 10px;
}


#leftMenu {
	margin:15px 0;
}

#leftMenu li {
	border-bottom: #fff 1px solid;
}

#leftMenu li a {
	display: block;
	padding: 13px;
	background: url(../img/menuBg.jpg) 0 0 no-repeat;
	color: #2266AC;
}

#leftMenu li a:hover, #leftMenu li.selected a {
	text-decoration:none;
	color: #BC2022;
	background: url(../img/menuSelBg.jpg) 0 0 no-repeat;
}
/*
#leftMenu ul {
		padding-bottom: 10px;
}
*/

#mainTitle {
	height:83px;
	margin-top:0px;
	background: url(../img/logo.jpg) 0 0 no-repeat;
	padding-left: 125px;
	padding-top: 28px;
	color:#fff;
	font-size:160%;
	font-family: Arial, Tahoma, Helvetica Neue, Helvetica, sans-serif;
	
	position:relative;
	top:-28px;
	
	text-shadow: #122AAD 2px 2px 2px;
}

#mainLink{
 color: #FFFFFF;
  text-decoration: none;
}

#mainTitle .big{
	font-size:150%;	
}



#cdepMap {
	height:392px;
	background: url(../img/mapBg.jpg) center 0 no-repeat;
}



#right-column .blueArea {
	height:300px;
	margin-bottom:30px;
	
}


#left-column a.banner {
	display: block;
	height: 52px;
	width: 190px;
	background: url(../img/banner1.png) 0 0 no-repeat;
	margin: 15px 0;
	padding-left:70px;
	padding-top:18px;
	color:#fff;
}

a.acts {
	background: url(../img/banner2.png) 0 0 no-repeat;
}

#left-column a.courts {
	height: 59px;
	padding-top:11px;
	background: url(../img/banner1.png) 0 0 no-repeat;
}


a.imgBanners {
	display: block;
	height: 70px;
	width: 260px;
	background: url(../img/bannerVSRF.jpg) 0 0 no-repeat;
	margin-bottom: 1px;
	text-indent: -100em;
}

a.SSRF {
	background: url(../img/bannerSSRF.jpg) 0 0 no-repeat;
}

a.VKKS {
	background: url(../img/bannerVKKS.jpg) 0 0 no-repeat;
}
a.let {
	background: url(../img/banner20let.png) 0 0 no-repeat;
	height: 104px;
}
a.DSP {
	background: url(../img/bannerDSP.jpg) 0 0 no-repeat;
}
a.VEK {
	background: url(../img/bannerVEK.jpg) 0 0 no-repeat;}

a.pobeda{
	background: url(../img/70_logo.png) 0 0 no-repeat;
	height: 109px;
}
a.congress{
	background: url(../img/banner-sm.svg) 0 0 no-repeat;
	height: 109px;
}

.textLinks {
	margin-top:30px;



	font-size:120%;
}

.textLinks ul{
	margin: 0.4em 0 0 1.5em;	
}		

.textLinks li{
	padding: 0.2em 0;
	list-style: disc outside none;	
}		
.textLinks h3{
	
	font-weight: bold;
}
	
#contactInfo .body, #authInfo .body, #fotogal .body{
	background: #EFEFEF;
	padding:20px;
}

#contactInfo .body h3, #authInfo .body h3{
	margin-bottom: 10px;
	font-size:120%;
	font-weight:bold;
}

#contactInfo a.map, #contactInfo a.mail, #authInfo .submit{
	background: #4B87D3 url(../img/contactsMap.gif) 12px 14px no-repeat;
	color:#fff;
	font-size:90%;
	padding-left:31px;
}

#contactInfo a {
display: block;
height: 23px;
/*padding-top:10px;*/
width: 120px;
}
  
#contactInfo a.mail {
width:107px;
	background: #D2484A url(../img/contactsMail.gif) 12px 14px no-repeat;
	position:relative;
	top:-33px;
	left:121px;
	border-left: 1px solid #fff;
	
}
#fotogal {
    margin: 30px 0 0 0;
}
#fotogal h3{
    font-size: 120%;
    font-weight: bold;
    color: #000000;
}
#fotogal a{
    text-decoration: none;
}

#authInfo{
margin-bottom:30px;
}

#authInfo .submit{
cursor: pointer;
border: 0 none;
height: 33px;
text-align: left;
width: 100%;
}
#authInfo p.password input, #authInfo p.login input{
    width: 215px;
	border: 1px solid #667795;
	height: 18px;
}

#authInfo p label {
	color: #333333;
    display: block;
    font-size: 1.1em;
}

.not_decor{
text-decoration: none;
}

.backMenu li{
float:left;
}
.backMenu li a{
margin-left:5px;
margin-right:5px;
}
.backMenu li.home a{
    background-image: url("../img/home.gif");
	background-repeat: no-repeat;
	display: block;
    height: 15px;
    width: 15px;
	float:left;
}
.arrow{
margin-left:120px;
}

#date_logo{
font-size: 95%;
    position: relative;
    right: 119px;
    top: 25px;
}
.leftl {
    left: 280px;
    position: absolute;
    padding-left: 8px;
    margin-right: 0;
    display: block;
    width: 234px;

}

.ui-icon {
    background-image: url("../img/ui-icons_222222_256x240.png");
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
    height: 16px;
    width: 16px;
}
.ui-menu .ui-menu-icon {
    float: right;
    position: static;
}
.ui-icon-carat-1-e {
    background-position: -32px 0;
}